.ln_arrow{
float:right;
display:inline;
right:0px;
margin-right:0px;
margin-top:-27px;
cursor:pointer;
padding:6px;
opacity:.75;
}
.acc {
height:0px;
width:200px;
overflow:hidden;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}
.acc-hidden {
height:0px;
overflow:hidden;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}